본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Cisco 제품 보안 업데이트 권고2021.08.05
□ 개요
 o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]
 o 공격자는 해당 취약점을 이용하여 원격코드 실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고

□ 설명
 o Small Business RV 시리즈 라우터에서 HTTP 요청에 대한 검증이 미흡하여 발생하는 원격코드실행 취약점(CVE-2021-1609) 등 2개 [2]
 o Small Business RV 시리즈 라우터에서 입력값 검증이 미흡하여 발생하는 원격 명령어 실행 취약점(CVE-2021-1602) [3]
 o Packet Tracer에서 통제되지 않는 검색 경로 요소(Uncontrolled Search Path Element)로 발생하는 DLL 하이재킹 취약점(CVE-2021-1593) [4]
 o Network Services Orchestrator(NSO)에서 권한검증이 미흡하여 발생하는 임의 명령어 실행 취약점(CVE-2021-1572) [5]
 
□ 영향받는 제품 및 해결 방안
 o 참고 사이트에 명시되어 있는 ‘Affected Products’와 ‘Fixed Software’ 내용을 참고하여 패치 적용
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://tools.cisco.com/security/center/publicationListing.x
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv340-cmdinj-rcedos-pY8J3qfy
[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv-code-execution-9UVJr7k4
[4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-packettracer-dll-inj-Qv8Mk5Jx
[5] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-nso-priv-esc-XXqRtTfT
 


□ 작성 : 침해사고분석단 취약점분석팀